body{
    background: #fafbfe !important; 
}

:host{
    display: flex;
    flex-direction: column;
    height: 100%;
}
mat-drawer{
    min-width: 250px;
    max-width: 300px !important;

}

mat-drawer-container{
    height: 100%;
}
mat-drawer-content{
    padding-left: 15px !important;
    padding-right: 15px !important;
    margin: 0px !important;
}


@media (max-width: 600px)
{
    mat-drawer{
        width: 100%;
    }
}